Is the 5,2 iOS 6.1.4 okay to use on the GSM iPhone?

Discussion in 'iOS 6' started by g35, Aug 19, 2013.

  1. g35 macrumors 6502a

    Joined:
    Dec 13, 2007
    #1
    I have a GSM A1428 iPhone 5. When I downloaded the file linked to by http://www.felixbruns.de/iPod/firmware/ it downloaded the 5,2 firmware, even though I'm pretty sure 5,2 is the CDMA iPhone 5. Is this file okay to use on my GSM iPhone? Is it the same file for all iPhone 5s?
     
  2. C DM macrumors Westmere

    Joined:
    Oct 17, 2011
    #2
    Each one has its own firmware. Why not just get it from Apple directly?
     
  3. g35 thread starter macrumors 6502a

    Joined:
    Dec 13, 2007
    #3
    Well it is from Apple's server. The site I mentioned just keeps a listing of links to Apple's servers. I don't know where Apple has this info publicly available. If you have a link to this site I would love that, I'd much rather get the link from Apple.com than some third party
     
  4. C DM macrumors Westmere

    Joined:
    Oct 17, 2011
    #4
    Well I mean why not use iTunes and let it automatically update to the latest version (which it will get and install on its own)?
     
  5. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
    #5
    Exactly. When you click Update or Restore in iTunes it'll automatically download the correct version.
     

Share This Page